
Redmine - Patch #9968

Bulgarian translation (r8629)

2012-01-10 19:38 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Replaced:

  units:

    byte:

label_x_comments:

Translated:

label_x_issues:

Associated revisions

Revision 8635 - 2012-01-11 12:21 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9968)

History

#1 - 2012-01-11 12:25 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r8635, thanks.

Files

bg.yml 60.3 KB 2012-01-10 Ivan Cenov
